:root{
--primary-color: #4e231d;
--secondary-color: #d6d1d1;
--custom-color: #4e231d;
--font-custom-color: #F7F7F7;
--bs-primary-rgb: 78, 35, 29;
--bs-body-font-family: "Lato", system-ui, -apple-system, "Segoe UI", Roboto, Arial;
}

.sitemap-cols-2 {
    columns: 2;
    column-gap: 30px;
}
.sitemap-cols-3 {
    columns: 3;
    column-gap: 30px;
}
@media (max-width: 767px) {
    .sitemap-cols-2, .sitemap-cols-3 {
        columns: 1;
    }
}